<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");
$today=date("Y-m-d");
$month = date("m",strtotime($today));
		$year = date("Y",strtotime($today));
		 $month_name = date("F", mktime(0, 0, 0, $month, 10));
		 $my=$month_name . " " . $year;
$userid=$_SESSION["userid"];


$date=$_POST["date"];
$month_name=$_POST["month_name"];
$id=$_POST["id"];
$cname=$_POST["bname"];
$disc=$_POST["disc"];
$dno=$_POST["dno"];
$pno=$_POST["pno"];




$sql = "update invoice_st set 
 date='$date',month_name='$month_name' where id='$id'";
$conn->query($sql);

header("location:Open_Invoice.php");

?>
